#dtc-dmmr--downloadable-resources .cmp-text {
    padding: 0
}
#dtc-dmmr--downloadable-resources nav.cmp-navigation {
    display:flex;
    justify-content: center;
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group {
    display:flex;
    width: 100%;
    height: 44px;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    justify-content: center;
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group li {
    float:left
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group li a {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    margin-right: 6px;
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group li:hover {
    color: #07729B;
    background: #E6F1F5;
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group li:hover a {
    color: #07729B;
}
#dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group .cmp-navigation--active {
    font-weight:700;
}
#dtc-dmmr--downloadable-resources nav .cmp-navigation__item {
    padding: 0;
    margin: 0px;
}

#dtc-dmmr--downloadable-resources .banner-container {
    height: 365px;
    background: #07729B;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/supportHeroBgDesk.png);
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#dtc-dmmr--downloadable-resources .banner-container h1.desktop_only.head-one {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 66px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#dtc-dmmr--downloadable-resources .banner-container h1.desktop_only.head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dtc-dmmr--downloadable-resources #patient-bg-block{
    background-color: #F8F8F8;
    height: 180px;
}
#dtc-dmmr--downloadable-resources #patient-block {
    max-width: 982px;
    margin: auto;
    text-align: center;
}
#dtc-dmmr--downloadable-resources #patient-block #head h2 {
    font-family: "solex", sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: normal;
    padding: 30px 0 14px;
    color: #07729B;
    margin:0;
}
#dtc-dmmr--downloadable-resources #patient-block p {
    font-family: 'din-2014';
    color: #555555;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
#dtc-dmmr--downloadable-resources .card-container {
    margin: 54px 0;
}
#dtc-dmmr--downloadable-resources #column-wrap {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc-dmmr--downloadable-resources .card-container .row:nth-child(1) {
    margin-bottom: 49px;
}
#dtc-dmmr--downloadable-resources .card-container .row {
    margin: 0;
    display: flex;
}
#dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1)>div {
    height: 245px;
}
#dtc-dmmr--downloadable-resources .card-container .card-1, #dtc-dmmr--downloadable-resources .card-container .card-2 {
    width: 549px;
    height: 225px;
    border-radius: 4px 48px;
    background: #E6F1F5;
    padding: 30px 40px 30px 30px;
    display: flex;
    position: relative;
    margin: 0 35px 0 0;
}
#dtc-dmmr--downloadable-resources .card-container .card-head {
    font-family: "solex", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    margin-bottom: 16px;
}
#dtc-dmmr--downloadable-resources .card-container .card-head {
    margin: 0 0 16px 0;
}
#dtc-dmmr--downloadable-resources .card-container .card-desc {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    color: #333333;
    margin-bottom: 16px;
    font-family: "din-2014"; 
}
#dtc-dmmr--downloadable-resources .card-container .download-btn {
    padding: 8px 15px;
    border-radius: 8px;
    background: #07729B;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.12);
    font-family: "din-2014";
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: normal;
    display: block;
    width: fit-content;
    -webkit-text-size-adjust: 100%;
}


#dtc-dmmr--downloadable-resources .card-container .download-btn:hover {
    color: #07729B;
    background: #FFF;
}
#dtc-dmmr--downloadable-resources .card-container .download-icon {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/download-btn.png);
    position: relative;
    margin: 0px 0 0 10px;
    top: 5px;
}
#dtc-dmmr--downloadable-resources .card-container .download-btn:hover .download-icon {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/download-btn-hover.svg);
}
#dtc-dmmr--downloadable-resources .card-container .img {
    min-width: 94px;
    height: 140px;
    margin-right: 24px;
    position: relative;
    background-position: center;
    background-size: 100%;
}
#dtc-dmmr--downloadable-resources .card-container .patient-guide .img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/PatientGuideThumb.png);
}
#dtc-dmmr--downloadable-resources .community-support-guide .download-btn {
    width: 280px;
}
#dtc-dmmr--downloadable-resources .community-support-guide .download-icon {
    right: -95px;
    top: -7px;
}
#dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1) .card-1.community-support-guide {
    margin-right: 0;
}
#dtc-dmmr--downloadable-resources .card-container .row>div.community-support-guide {
    padding-right: 25px;
}
#dtc-dmmr--downloadable-resources .card-container .community-support-guide .img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/SupportGuideThumb.png);
}
#dtc-dmmr--downloadable-resources .card-container>.row:nth-child(2)>div {
    height: 245px;
}
#dtc-dmmr--downloadable-resources .card-container .card-2 .img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/CaregiverThumb.png);
}
#dtc-dmmr--downloadable-resources .cmp-text:has(.end-callout-wrap) {
    height: auto;
    clear: both;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap {
    align-items: center;
    padding: 27px 10px;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    margin:0;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap h5 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap {
    width:1132px;
    margin: 0 auto;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap {
    display: flex;
    justify-content: space-between;
}
#dtc-dmmr--downloadable-resources .cmp-text:has(.end-callout-wrap) {
    width:100%;
    height:100%;
    clear: both;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#07729B;
    background-image:url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/end-callout-bg.png);
}
#dtc-dmmr--downloadable-resources .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap .teal-btn:hover {
    background: #FFF;
    color: #07729B;
}
#dtc-dmmr--downloadable-resources .end-callout-wrap .teal-btn span::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}

@media screen and (max-width: 991.5px) {
    #dtc-dmmr--downloadable-resources .navigation ul.cmp-navigation__group {
        display:none;
    }
    #dtc-dmmr--downloadable-resources .banner-container {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/mobile/supportHeroBgMob.png);
        background-repeat: no-repeat;
        background-size: cover;
        height: 44.872vw !important;
    }
    #dtc-dmmr--downloadable-resources #patient-bg-block{
    height: 236px;
    }
    #dtc-dmmr--downloadable-resources .container:has(#patient-block) {
        height: auto;
    }

     #dtc-dmmr--downloadable-resources #column-wrap {
        background-color: #ffffff;
    }

    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1)>div {
    height: auto;
}
    #dtc-dmmr--downloadable-resources #patient-block #head h2 {
        font-size: 32px;
        line-height: 38px;
        padding: 22px 0 30px;
    }

#dtc-dmmr--downloadable-resources .end-callout-wrap {
    align-items: center;
    padding: 25px 10px 31px;
}

.end-page-callout {
        background-position: bottom !important;
    }
    #dtc-dmmr--downloadable-resources #patient-block p {
        margin: 0 33px;
    }
   #dtc-dmmr--downloadable-resources .card-container {
        margin: 35px 0 0;
    }
    #dtc-dmmr--downloadable-resources .card-container .row:nth-child(1) {
        margin-bottom: 0;
        /*padding-top: 35px;*/
    }
    #dtc-dmmr--downloadable-resources .card-container .row {
        flex-direction: column;
    }
    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1)>div {
        height: 310px;
    }
    #dtc-dmmr--downloadable-resources .card-container .row>div {
        width: 314px;
        height: 310px;
        padding: 56px 21.8px;
        margin: 0 auto 58px;
        flex-direction: column;
        align-items: center;
    }
    #dtc-dmmr--downloadable-resources .card-container .img {
        min-width: 55px;
        height: 83px;
        width: 55px;
        margin: 0 auto;
        position: absolute;
        top: 28px;
    }

    #dtc-dmmr--downloadable-resources .card-container .download-icon {
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/download-btn.png);
        position: relative;
        margin: 0px 5px 0 15px;
        top: 5px;
    }

        #dtc-dmmr--downloadable-resources .card-1.community-support-guide .download-icon {
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/resources/downloadable-resources/images/desktop/download-btn.png);
        position: relative;
        margin: 0px 5px 0 15px;
        top: -8px;
    }
    #dtc-dmmr--downloadable-resources .card-container .card-head {
        margin: 65px 0 10px;
        font-size: 32px;
        line-height: 38px;
    }
    #dtc-dmmr--downloadable-resources .card-container .card-desc {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 11px;
    }
    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1) .card-1.community-support-guide {
        margin: auto;
    }
    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(1)>div.community-support-guide {
        height: 430px;
        margin: 0 auto 45px auto !important
    }
    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(2) .card-2 {
        height: 392px;
    }
    #dtc-dmmr--downloadable-resources .card-container>.row:nth-child(2) .card-2 .download-icon {
        top: -10px;
        right: -150px;
    }
    #dtc-dmmr--downloadable-resources .end-callout-wrap {
        flex-direction: column;
        width:100%;
        gap:26px;
    }
    #dtc-dmmr--downloadable-resources .cmp-text:has(.end-callout-wrap) {
        background-size: 170%;
        background-position: bottom!important;
    }
    #dtc-dmmr--downloadable-resources .end-callout-wrap h5 {
        font-size: 30px;
    }
}
